<?php

/* Database connection start */
$servername = "analogdepat.mysql.db";
$username = "analogdepat";
$password = "Un92pac007";
$dbname = "analogdepat";

//private $host  = 'analogdepat.mysql.db';
	//private $user  = 'analogdepat';
    	//private $password   = "Un92pac007";
    	//private $database  = "analogdepat"; 

$conn = mysqli_connect($servername, $username, $password, $dbname) or die("Connection failed: " . mysqli_connect_error());
if (mysqli_connect_errno()) {
    printf("Connect failed: %s\n", mysqli_connect_error());
    exit();
}

?>